<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<taxML xsi:type="HXZGDJ00004Response" xmlns="http://www.chinatax.gov.cn/dataspec/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<nsrxxGrid>
		<nsrxxGridlb>
			<nsrfyhyGrid/>
			<gdslxDm>1</gdslxDm>
			<nsrsbh>310106888888888</nsrsbh>
			<nsrmc>上海ABC123有限公司（演示用）</nsrmc>
			<fddbrsfzjlxDm>201</fddbrsfzjlxDm>
			<kqccsztdjbz>N</kqccsztdjbz>
			<zgswjDm>11301020000</zgswjDm>
			<scjydz>上海市普陀区永登路141号金环大厦2单元701、705、706</scjydz>
			<zcdzxzqhszDm>130102</zcdzxzqhszDm>
			<jdxzDm>13101073000</jdxzDm>
			<gdghlxDm>1</gdghlxDm>
			<nsrztDm>03</nsrztDm>
			<hyDm>7240</hyDm>
			<djxh>10111301000081044395</djxh>
			<djrq>2014-04-21 00:00:00.0</djrq>
			<zzjgDm>095480499</zzjgDm>
			<scjydzxzqhszDm>130102</scjydzxzqhszDm>
			<djjgDm>11301022200</djjgDm>
			<fddbrxm>王拓蒙</fddbrxm>
			<dwlsgxDm>90</dwlsgxDm>
			<lrrDm>11301000952</lrrDm>
			<swdjblbz>Y</swdjblbz>
			<kzztdjlxDm>1110</kzztdjlxDm>
			<djzclxDm>159</djzclxDm>
			<fddbrsfzjhm>13063719851005211X</fddbrsfzjhm>
			<zcdz>上海市普陀区永登路141号金环大厦2单元701、705、706</zcdz>
			<sjgsdq>11301022200</sjgsdq>
			<zgswskfjDm>11301022200</zgswskfjDm>
			<fjmqybz>N</fjmqybz>
			<ssdabh>10111301000149662587</ssdabh>
			<lrrq>2014-04-21 15:02:05.0</lrrq>
			<hhrs>0</hhrs>
			<ggrs>0</ggrs>
			<gytzbl>0.0</gytzbl>
			<zczbbzyje>0.0</zczbbzyje>
			<jyfw>设计、制作、代理国内广告业务，发布国内户外广告业务，舞美设计，企业形象策划，企业营销策划，企业管理咨询，经济贸易信息咨询，图文设计，商品展览展示服务，礼仪服务，摄影服务，家用电器、家具、玩具、日用百货、塑料制品（医用塑料制品除外）（不含一次性发泡塑料制品和超薄塑料袋）、办公用品、工艺美术品（古玩字画除外）、电子产品、服装鞋帽、箱包、机电设备、电线电缆、管材、建筑材料（木材除外)、门窗、装饰材料（危险化学品除外）、未经加工初级食用农产品、计算机、软件、通信设备（地面卫星接收设备除外）、环保设备、机械设备、高低压配电设备的销售。</jyfw>
			<zczbbzsje>0.0</zczbbzsje>
			<gjhdqszDm>156</gjhdqszDm>
			<zfjglxDm>0</zfjglxDm>
			<wjcyrs>0</wjcyrs>
			<bsrxm>马阳意</bsrxm>
			<zczbbzeje>0.0</zczbbzeje>
			<tzzebzyje>0.0</tzzebzyje>
			<scjydyzbm>050000</scjydyzbm>
			<cyrs>0</cyrs>
			<gdgrs>0</gdgrs>
			<zrrtzbl>0.0</zrrtzbl>
			<ygznsrlxDm>22</ygznsrlxDm>
			<zczb>0.0</zczb>
			<tzze>0.0</tzze>
			<scjydlxdh>13653382659</scjydlxdh>
			<wztzbl>0.0</wztzbl>
			<tzzebzeje>0.0</tzzebzeje>
			<tzzebzsje>0.0</tzzebzsje>
			<kyslrq>2014-03-24</kyslrq>
			<shxydm>911301080954804995</shxydm>
			<ynsrsbh>911301080954804995</ynsrsbh>
		</nsrxxGridlb>
	</nsrxxGrid>
</taxML>
